@font-face {
  font-family: 'FuturaStd-CondensedBold';
  src: url('../fonts/FuturaStd-CondensedBold.eot');
  src: url('../fonts/FuturaStd-CondensedBold.woff2') format('woff2'),
       url('../fonts/FuturaStd-CondensedBold.woff') format('woff'),
       url('../fonts/FuturaStd-CondensedBold.ttf') format('truetype'),
       url('../fonts/FuturaStd-CondensedBold.svg#FuturaStd-CondensedBold') format('svg'),
       url('../fonts/FuturaStd-CondensedBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Medium';
  src: url('../fonts/FuturaStd-Medium.eot');
  src: url('../fonts/FuturaStd-Medium.woff2') format('woff2'),
       url('../fonts/FuturaStd-Medium.woff') format('woff'),
       url('../fonts/FuturaStd-Medium.ttf') format('truetype'),
       url('../fonts/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg'),
       url('../fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Condensed';
  src: url('../fonts/FuturaStd-Condensed.eot');
  src: url('../fonts/FuturaStd-Condensed.woff2') format('woff2'),
       url('../fonts/FuturaStd-Condensed.woff') format('woff'),
       url('../fonts/FuturaStd-Condensed.ttf') format('truetype'),
       url('../fonts/FuturaStd-Condensed.svg#FuturaStd-Condensed') format('svg'),
       url('../fonts/FuturaStd-Condensed.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/FuturaStd-Book.eot');
  src: url('../fonts/FuturaStd-Book.woff2') format('woff2'),
       url('../fonts/FuturaStd-Book.woff') format('woff'),
       url('../fonts/FuturaStd-Book.ttf') format('truetype'),
       url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg'),
       url('../fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaStd-Light';
  src: url('../fonts/FuturaStd-Light.eot');
  src: url('../fonts/FuturaStd-Light.woff2') format('woff2'),
       url('../fonts/FuturaStd-Light.woff') format('woff'),
       url('../fonts/FuturaStd-Light.ttf') format('truetype'),
       url('../fonts/FuturaStd-Light.svg#FuturaStd-Book') format('svg'),
       url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSans-Narrow';
  src: url('../fonts/PTSans-Narrow.woff') format('woff'),
       url('../fonts/PTSans-Narrow.ttf') format('truetype'),
       url('../fonts/PTSans-Narrow.svg#PTSans-Narrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ptsansnarrow';
  src: url('../fonts/ptsansnarrow.eot');
  src: url('../fonts/ptsansnarrow.woff2') format('woff2'),
       url('../fonts/ptsansnarrow.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 400px) {
  /* Next & previous buttons */
  .prev, .next {
    top: 65%;
  }
}


@media screen and (min-width: 0px) and (max-width: 768px) {

  .texto-fabrica {
    padding-right: 40px;
    padding-left: 40px;
  }
}


/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 600px) {

  .classWithPad1-noticias {
    height: auto !important;
  }

  .video{
      padding: 25px 0 5px !important;
  }

  .margin-fabrica {
    margin-top: 45px;
  }

  .titulos-img-fabrica {
    font-size: 18px;
  }

  .list-inline.social-buttons{
    margin-left: -10px;
  }

  .btn-menu-mobile{
    top: 21px;
    right: 26px;
  }

  .btn-menu-mobile-encomendas{
    top: 21px;
    right: 30px;
  }

  .btn-menu-mobile-farinhas{
    top: 21px;
    right: 30px;
  }

  .btn-menu-mobile-amarelo{
    top: 21px;
    right: 30px;
  }

  .logo-mobile {
    top: 26px;
    left: 25px;
  }

  .logo-mobile-encomendas {
    top: 26px;
    left: 30px;
  }

  .logo-mobile-farinhas {
    top: 26px;
    left: 30px;
  }

  .logo-mobile-amarelo {
    top: 23px;
    left: 30px;
  }

  .logo-mobile-amarelo-contatos {
    top: 26px;
    left: 30px;
  }

  .logo-mobile-amarelo-export {
    top: 26px;
    left: 30px;
  }

  .logo-mobile-amarelo-receitas {
    top: 26px;
   left: 30px;
  }

  .dropdown-menu>li>a {
    padding: 16px 61px 10px 18px;
  }
  .header-logo-search {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    padding: 0 25px 0 25px;
    background-color: rgba(71,26,13,0.4);
  }

  .header-logo-search-amarelo {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    padding: 0 25px 0 25px;
    background-color: rgba(189,168,111,0.6);
  }

  h1.titulo {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 50px;
    padding-top:115px;
    text-align: center;
    letter-spacing:1px;
  }
  
  
  h1.titulo{
	color: #fff;
	font-family: "FuturaStd-Condensed", sans-serif;
	font-size: 68px;
	font-style: normal;
	font-variant: normal;
	line-height: 70px;
  margin-bottom: 60px;
  padding-top:50px;
  text-shadow: 2px 2px #3f3f3f;
}

h1.titulo-1{
	color: #fff;
	font-family: "FuturaStd-Condensed";
	font-size: 26px;
	line-height: 30px;
  margin-bottom: 0px;
  padding-top:80px;text-align: center;
    letter-spacing:1px;
  }
  


h1.titulo-2{
	color: #fff;
	font-family: "FuturaStd-Condensed";
	font-size: 16px;
	line-height: 30px;
  margin-bottom: 20px;
  padding-top:0px;
  text-align: center;
    letter-spacing:1px;
  }



  .home-header {
  	height: 270px;
  }

  .tabela{
      line-height: 48px;
  }
  ul.footer-links li a {
    line-height: 33px;

  }
  ul.footer-links {
    margin-bottom: 20px;
  }
  .copyright-nome {
    margin-bottom: 18px;
  }

  button.close.fabrica {
    margin-bottom: 7px;
    margin-left: 10px;
  }

  button.close.processo {
    margin-right: 15px;
    margin-bottom: 7px;
    margin-left: 10px;
  }
  video {
    margin-top: -43px;
  }

  .modal-content{
    box-shadow: none;
    border: none;
  }

  h2.noticias {
    margin-right: 25px;
  }

  /*.dropdown-menu {
    width: 350px;
  }*/

  .hide-xtra-small {
    display: none !important;
  }

  a.logo {
  	margin-bottom: 30px;
  	margin-top: 0px;
    display:block;
  }

  .logo img {
    padding-top: 25px;
    /*width: 230px;*/
  }

  .logo-amarelo img {
    padding-top: 22px;
    /*width: 230px;*/
  }

  .empresa-header {
    height: 270px;
  }

  .fabrica-header {
    height: 270px;
  }

  .export-header {
    height: 270px;
  }

  .far-ind-header {
    height: 270px;
  }

  .produtos-header {
    height: 270px;
  }

  .receitas-header {
    height: 270px;
  }

  .noticias-header {
    height: 270px;
  }

  .encomendas-header {
    height: 270px;
  }

  .caixa {
    margin-bottom: 30px;
  }

  .spacer {
  	margin-top: 20px;
  	margin-bottom: 40px;
  }

  a.social {
  	margin-bottom: 15px;
  }

  h1.titulo_produtos {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 50px;
    padding-top:115px;
    text-align: center;
    letter-spacing:1px;
  }

  h1.titulo_empresa {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 26px;
    font-style: normal;
    font-variant: normal;
    line-height: 30px;
    margin-bottom: 50px;
    padding-top:115px;
    letter-spacing:1px;
  }

  h1.titulo_contactos {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 26px;
    font-style: normal;
    font-variant: normal;
    line-height: 30px;
    margin-bottom: 50px;
    margin-top: 160px;
    letter-spacing:1px;
  }

  h1.titulo_farinhas_industriais {
  	color: #fff;
  	font-family: "FuturaStd-Condensed";
  	font-size: 26px;
  	font-style: normal;
  	font-variant: normal;
  	line-height: 30px;
    margin-bottom: 50px;
    padding-top:115px;
    letter-spacing:1px;
  }

  h1.titulo_receitas {
  	color: #fff;
  	font-family: "FuturaStd-Condensed";
  	font-size: 26px;
  	font-style: normal;
  	font-variant: normal;
  	line-height: 30px;
    margin-bottom: 50px;
    padding-top:115px;
    letter-spacing:1px;
  }

  h2.title_download {
    color: #fff;
  	font-family: "FuturaStd-Condensed";
  	font-size: 24px;
  	font-style: normal;
  	font-variant: normal;
  	line-height: 28px;
    padding-bottom: 30px;
    letter-spacing: 1px;
  }

  p.text_title_farind {
    display: none;
  }

  footer span.copyright {
    font-size: 14px;
  }

  ol, ul {
    margin-top: 15px;
  }

  aside.clients img {
    margin: 10px auto;
  }

  a.logo_xtra_produtos {
    display: none;
  }

  table {
    width: 100%;
    border-spacing: 10px;
    border-collapse: inherit;
    padding-bottom: 15px;
  }

  table .topicos_tabela img {
    display: none;
  }
}


@media screen and (min-width: 991px) and (max-width: 1199px) {
  .logo-footer {
    margin-left: -37px;
    margin-bottom: 15px;
    margin-top: 12px;
  }
  .text-web-index {
    margin-left: -31px;
  }
  .text-web {
    margin-left: -31px;
  }
}

/* small devices */
@media screen and (min-width: 743px) and (max-width: 782px) {
  video{
    margin-top: 0px;
  }
}

/* small devices */
@media screen and (min-width: 601px) and (max-width: 991px) {

  .classWithPad1-noticias {
    height: auto !important;
  }

  .list-inline.social-buttons{
    margin-left: -10px;
  }
  .btn-menu-mobile-farinhas{
    top: 21px;
    right: 61px;
  }

.logo-mobile-amarelo-receitas{
    position: absolute;
    z-index: 280;
    top: 28px;
    left: 58px;
}

  .logo-mobile-farinhas {
    top: 28px;
    left: 58px;
  }

  .empresa-header{
      height: 400px;
    }

    .fabrica-header{
        height: 400px;
    }

    .export-header{
        height: 400px;
    }

    .receitas-header{
        height: 400px;
    }

    .noticias-header{
        height: 400px;
    }

    .encomendas-header{
        height: 400px;
    }


  .header-logo-search {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    padding: 0 57px 0 53px;
    background-color: rgba(71,26,13,0.4);
  }

  .header-logo-search-amarelo {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    padding: 0 57px 0 53px;
    background-color: rgba(189,168,111,0.6);
  }

  .home-header {
    height: 400px;
  }

  h1.titulo {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 50px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 55px;
    margin-bottom: 50px;
    padding-top:160px;
  }

  .tabela{
      line-height: 48px;
  }
  ul.footer-links li a {
    line-height: 33px;

  }
  video{
    margin-top: -20px;
  }

  .modal-body.processo iframe {
    height: 95%;
  }

  .copyright-nome {
      margin-bottom: 18px;
      margin-top: 20px;
  }

  h2.noticias{
    margin-right:5px;
  }

  .modal-content{
    box-shadow: none;
    border: none;
  }

  /*.dropdown-menu {
    width: 700px;
  }*/

	.hide-medium {
    display: none !important;
  }

	a.logo {
		margin-bottom: 30px;
		margin-top: 5px;
    display:block;
	}

  .logo img {
    padding-top: 22px;
    /*width: 230px;*/
  }

  .logo-amarelo img {
    padding-top: 21px;
    /*width: 230px;*/
  }

  .far-ind-header {
    height: 400px;
  }

  .produtos-header {
    height: 400px;
  }

	.menu-row {
    margin-top: 0px;
	}

	.caixa {
    margin-bottom: 30px;
  }

	a.social {
		margin-bottom: 15px;
	}


  h1.titulo_produtos {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 50px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 55px;
    margin-bottom: 50px;
    padding-top:160px;
  }

  h1.titulo_empresa {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 50px;
    font-style: normal;
    font-variant: normal;
    line-height: 55px;
    margin-bottom: 50px;
    padding-top:160px;
    letter-spacing: 2px;
  }

  h1.titulo_contactos {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 50px;
    font-style: normal;
    font-variant: normal;
    line-height: 55px;
    margin-bottom: 50px;
    margin-top: 220px;
    letter-spacing: 2px;
  }

  h1.titulo_farinhas_industriais {
    color: #fff;
    font-family: "FuturaStd-Condensed";
    font-size: 50px;
    font-style: normal;
    font-variant: normal;
    line-height: 55px;
    padding-top:160px;
    letter-spacing: 2px;
  }

  h1.titulo_receitas {
	  color: #fff;
	  font-family: "FuturaStd-Condensed";
	  font-size: 50px;
	  font-style: normal;
	  font-variant: normal;
	  line-height: 55px;
    margin-bottom: 50px;
    padding-top:160px;
    letter-spacing: 2px;
  }

 h2.title_download {
    color: #fff;
	  font-family: "FuturaStd-Condensed";
	  font-size: 40px;
	  font-style: normal;
	  font-variant: normal;
	  line-height: 50px;
    padding-bottom: 30px;
    letter-spacing: 2px;
  }

  p.text_title_farind {
    font-size: 22px;
    margin-bottom: 90px;
    padding-top:10px;
    color: #fff;
    font-style: normal;
    font-family: "FuturaStd-Light";
    line-height: 35px;
  }

  footer span.copyright {
    font-size: 14px;
  }

  aside.clients img {
    margin: 10px auto;
  }

  ol, ul {
    margin-top: 15px;
  }

  a.logo_xtra_produtos{
    display: none;
  }

  table {
    width: 100%;
    border-spacing: 10px;
  }
  button.close.fabrica {
    margin-left: 10px;
    margin-bottom: 7px;
  }
  button.close.processo {
    margin-right: 15px;
    margin-left: 10px;
    margin-bottom: 7px;
  }

}


@media (min-width: 992px) and (max-width: 1024px) {
  .classWithPad1-noticias {
    height: 2080px !important;
  }
}

@media (min-width: 1025px) and (max-width: 1200px) {
  .classWithPad1-noticias {
    height: 1700px !important;
  }
}

/* desktop devices */
@media (min-width: 992px) and (max-width: 1200px) {
  a.logo_xtra_produtos {
    padding-left: 39px;
  }

  .tabela{
      line-height: 48px;
  }

  .logo-amarelo{
    display: none;
  }

  /*.dropdown-menu {
    width: 700px;
  }*/

	.hide-desktop {
    display: none !important
  }

	ul.menu-principal li {
  	margin-right: 8px;
  }

  footer span.copyright {
    font-size: 14px;
  }

  .logo img{
    padding-top: 5px;
  }

  .home-header {
    height: 640px;
  }

  .far-ind-header{
    height: 640px;
  }

  .produtos-header {
    height: 640px;
  }

  .serv-btngroup {
    display: none;
  }


  button.close.processo {
    margin-right: 15px;
    margin-bottom: 7px;
    margin-left: 15px;
  }
  video{
    margin-top: -11px;
  }
  .copyright-nome{
    margin-top: 7px;
    margin-bottom: 5px;
    margin-left: -31px;
  }
}

/* desktop devices */
@media (min-width: 1160px) and (max-width: 1200px) {

  button.close.fabrica {
    margin-bottom: 7px;
    margin-left: 15px;
  }

  button.close.processo {
    margin-right: 13px;
    margin-bottom: 7px;
    margin-left: 15px;
  }

  .serv-btngroup {
  display: none;
  }
  video{
    margin-top: -2px;
  }
}

/* big devices */
@media (min-width: 1200px) {
  .logo-amarelo{
    display: none;
  }

	.hide-big {
    display: none !important
  }

  button.close.fabrica {
    margin-left: 15px;
    margin-bottom: 7px;
  }

  button.close.processo {
    margin-right: 14px;
    margin-left: 15px;
  }

  .serv-btngroup {
  display: none;
  }
  video{
    margin-top: -11px;
  }
}
